<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f79b5d4235888cc004713c30e1ae810f">
  <dict>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
  </dict>
</config>
